/* フォントデータ */
struct DXRubyFont {
    LPD3DXFONT pD3DXFont;       /* フォントオブジェクト   */
    HFONT hFont;                /* Image描画に使うフォント  */
    int size;                   /* フォントサイズ */
    VALUE fontname;             /* フォント名称 */
    VALUE weight;               /* 太さ */
    VALUE italic;               /* イタリックフラグ */
};

void Init_dxruby_Font( void );
void Font_release( struct DXRubyFont* font );
VALUE Font_getWidth( VALUE obj, VALUE vstr );
VALUE Font_getSize( VALUE obj );

